.section-hide {display:none;}

.et_pb_scroll_top.et-pb-icon {
	z-index: 4000000 !important;
}
body {font-family: gilroy-regular, Arial, sans-serif;}
h1 {font-family: gilroy-extrabold, Arial, sans-serif;}
h2, h3, h4 {
font-family: gilroy-semibold, Arial, sans-serif;
}
#et-footer-nav {
font-family: gilroy-semibold, Arial, sans-serif;
}
#footer-bottom {
font-family: gilroy-regular, Arial, sans-serif;
	display:none;
}
p {
font-family: gilroy-regular, Arial, sans-serif;
}


/*
 * .et_pb_slide_menu_active #page-container, .et_pb_slide_menu_active #main-header {left: 0!important;}
 * .et_pb_slide_menu_active #et-top-navigation {margin-right: 320px;}
*/

.pull-text {font-size:1.3em;font-family:gilroy-semibold;}
#et-footer-nav {display:none;}

#main-footer {
	background-color: #000;
	overflow: hidden;
	padding-bottom: 54px;
}

#page-container { padding-top:0px !important }


/*-------Float Between Sections-------*/
 
/* remove all padding in section */
    .intro-philosophy-section { padding:0px; margin:0 0 0px 0;}
    .intro-philosophy-section .et_pb_row, .intro-philosophy-section .et_pb_section  { padding: 0px;}
 
/* actual item to float */
    #intro-philosophy {padding: 0px; margin: 0px;}
    #intro-philosophy {margin-top:-380px; z-index: 1; position: relative;}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

.et_pb_fullwidth_code.et_pb_module.et_pb_fullwidth_code_0 {
    padding: 0px !important;
}

.slider-headline {font-family:gilroy-extrabold;}

header#main-header.et-fixed-header, #main-header{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}
.et_pb_widget_area .et_pb_widget a {
    color: #2ea3f2;
    text-decoration: underline;
}
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
.ds-vertical-align-baseline { 
    display: flex; 
    flex-direction: column; 
    justify-content: flex-end;
}
.project-header-image {
	height:50vh;
}
.et_pb_text_inner ul li {
    margin-bottom: 8px;
}


.et_pb_dfbm_blog .et_pb_button {
    font-family: 'gilroy-semibold';
}

.et_pb_button::before, .et_pb_button::after {
	font-size:24px;
}

.five-columns .et_pb_module {width: 20%; float: left;}

.division-symbol-overlap:before {
content:'';
width:100%;
position:absolute;
z-index:1;
}

.key-capabilities-overlap {
 z-index:2;
}
.icons-thin-col {float:left;}
.symbol-img {float:left;}

.division-title-div
{
  display: block;
  max-width: 500px;
  text-align: left;
  padding: 0px;
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;
}
.key-cap-div
{
  display: block;
  text-align: left;
  max-width:70% !important;
}

.division-title-div-text {
  text-align:center;
}

.tp-video-play-button {
	display:none !important;
}
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
	line-height:16px;
}

.quote-lrg {
	font-size:22px;
	color:#000000;
}

.hard-hat {
    width: 110%;
    margin-left: -30px !important;
    margin-top: -150px !important;
}

blockquote {
    border-color: #e8e8e8;

}
.bl-grey {
	padding: 15px;
	background: #cfcfcf;
}
.bl-gm {
	width: 95%;
	float: left;
	padding: 15px;
	background: #fff;
	margin-top: 0px;
	margin-bottom: 15px;
}
.gm-icon {
	background-color:#ffffff;
}
.gm-title {
	font-size: 18px; margin-top: -10px; width: 100%; float: left; margin-bottom:15px;
}
.et_pb_portfolio_item h2 {
    top: -10px;
    position: absolute;
    font-size: 14px !important;
	color:#ffffff;
    padding: 10px;
    background: rgba(0, 0, 0, 0.6) !important;
	padding-bottom: 10px !important;
    width: 100%;
}

.et_pb_divider_1::before {
    margin-top: 10px;
}

.et_pb_text_inner ul li {
    margin-bottom: 8px;
    line-height: 1.5;
}

nav#top-menu-nav {display:none;}

.et_pb_section_special {
top: 0px !important;
padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.et_pb_section_special_division {
top: -100vh !important;
padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.et_pb_main_blurb_image {
    float: left;
    margin-right: 6px;
    margin-top: 2px;
}

#custom-menu-toggle {
width: 30px;
position: relative;
left: -40px;
top: 8px
}
.multi-icon{
display: inline-block;
	padding-right:20px;
}

.divisions-submenu {
	visibility:hidden;
	color:#ffffff;
}
.divisions-submenu a {
	color:#ffffff;
}

.nav-previous {
    padding: 5px 10px;
    background: #f2f2f2;
}

.nav-next {
    padding: 5px 10px;
    background: #f2f2f2;
}
#wtfdivi003-widget-area-wrap {
    max-width: 100% !important;
	clear:none;
}
#wtfdivi003-widget-area-wrap .et_pb_widget {
    margin-left: -20px;
}
.et_pb_widget a {
    color: #3e8dc1;
}
#main-header {
    font-weight: 700;
}

#bcn_widget-2 {
    position: absolute;
	left: -50%;
}
.post-meta.separator {
    display: none !important;
}

.projects-page-title {
    position: absolute;
    top: 50%;
}
img.div-icon-selected {
    top: 5px !important;
    position: relative;
}
.project-division-icon-selected {
    filter: saturate(100%) !important;
}

.et_pb_grid_item {
	margin-bottom:1% !important;
	margin-right:1% !important;
	width:32% !important;
}
.industry-cat-menu {
position: relative;
width: 300px;
background: red;
height: 60px;
float: left;
}
.industry-cat-menu-inner {
position: absolute;
height: 60px;
background: blue;

}

#wtfdivi003-widget-area-wrap .et_pb_widget {
margin-left: 110px;
margin-top: 0px;
}
.shailan-dropdown-menu {
    margin-top: 25px;
}

div.shailan-dropdown-menu table, div.shailan-dropdown-menu tbody, div.shailan-dropdown-menu tr, div.shailan-dropdown-menu td, div.shailan-dropdown-menu ul, div.shailan-dropdown-menu li, div.dropdown-horizontal-container, ul.dropdown * {
	line-height:2.5 !important;
}
div.dropdown-horizontal-container {
    border-bottom: none;
}

ul.dropdown ul {
    margin-top: 0px;
    margin-left: 0px;
    border-bottom: none;
    border-right: none;
}
ul.dropdown ul li {
    text-align: left;
    border-left: none;
    border-top: none;
}
.et_pb_widget ul li ul li {
    margin-left: 0px;
}
/*ul.dropdown li.hover, ul.dropdown li:hover {
    background: #4283b9;
}
ul.dropdown li.hover, ul.dropdown li:hover {
    background: #ffffff;
}*/
ul.dropdown a:active {
    color: #4283b9;
}
li.current_page_item ul a, li.current_page_item ul a:visited, li.current_page_item ul a:link {
    color: #ffffff;
}
li.current-menu-ancestor a, li.current-menu-ancestor a:visited, li.current-menu-ancestor a:link {
    text-decoration: none;
}

li.current-cat a, li.current_page_item a, li.current-menu-item a, li.current-cat a:link, li.current_page_item a:link, li.current-menu-item a:link, li.current-cat a:visited, li.current_page_item a:visited, li.current-menu-item a:visited {
    color: #2189d2;
}
ul.dropdown ul li {
    background: #ececec;
}

ul.dropdown li a {
	padding-top: .6em;
	padding-bottom: .6em;
}
.et_pb_dfbm_blog .post-meta {
    line-height: 1.2em;
	display:inline-block;
}

.gm-list-p-class p {
	padding-bottom:0px;
}

.et_pb_dfbm_blog .entry-title {
	text-transform:none;
	padding:0px;
}
.et_overlay {
background: rgba(255, 255, 255, 0.7);
}
.et_pb_post_extra.el_dbe_block_extended a.more-link {
    font-family: 'gilroy-semibold';
    font-size: 16px;
}
.et_pb_dfbm_blog.inner_shadow .filterable-blogposts .article-inner {
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.et_pb_column_4_4 .et_pb_post_extra.el_dbe_block_extended {
    width: 32%;
    margin-right: 2%;
}

.et_pb_post_extra.el_dbe_block_extended {
    border: none;
    border-radius: 0px;
}

.content-overlay .et_pb_content_container
{
	top:50%;
}
.et_pb_dfbm_blog .entry-title {
	padding:0px;
	text-transform: none !important;
}
.project-sub-title {
	font-size:22px;
}
#dfbm-cat-nav {
    width: 80%;
}
.et_pb_content_container{
    background-color: rgba(0,0,0,0.5) !important;
}

.et_pb_blurb p {
    line-height: 1.3em !important;
}
ul.dropdown li {
    border-width: 0px;
}

.et_pb_text_10001 {
    line-height: 1.7em;
}

h2 {font-weight:600;}

#main-header {
    background-color: rgba(255,255,255,0.0) !important;
}

#et-top-navigation {
    padding-left: 125px!important;}

.et_pb_module .et_pb_fullwidth_header .et_pb_fullwidth_header_0 .et_pb_bg_layout_light .et_pb_text_align_left .et_pb_fullscreen {padding-top:100px !important;}

.el-single-post-template-classic .et_pb_post .et_post_meta_wrapper {display:none;}

.et_pb_button {border-radius:0px;}

.search-res {font-size:50px;padding-top:40px;padding-bottom:40px;}

.footer-class {padding-top:54px !important;}

.et_pb_social_media_follow li a.icon::before {
	color: #000;
}
.et_pb_social_media_follow li a.icon:hover::before {
		color: #3e8dc1;
}
.et_pb_social_media_follow_network_0 a.icon {
    background-color: #fff !important;
}
.et_pb_social_media_follow_network_1 a.icon {
    background-color: #fff !important;
}
.et_pb_social_media_follow_network_2 a.icon {
    background-color: #fff !important;
}
.pe-7s-angle-down-circle {
    font-weight: bold !important;
}

.content-overlay article:hover .et_pb_content_container.hover, .content-overlay article .et_pb_content_container.clicked.hover {overflow:hidden;}


.single #main-content.new-blog-post-layout .container-larger #content-area #new-blog .et_pb_post .the-bottom-part .entry-content .supsystic-social-sharing .sharer-flat {
    background-color: transparent !important;
}

.single #main-content.new-blog-post-layout .container-larger #content-area #new-blog .et_pb_post .the-bottom-part .entry-content .supsystic-social-sharing .sharer-flat:hover {
    background-color: rgba(0,0,0,.10) !important;
}


#hero-row.et_pb_row {
    padding-top: 0;
    background: #fff;
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
}

@media all and (max-width: 980px) {
    #hero-row.et_pb_row {
        display: flex;
    }
    #hero-row.et_pb_row .et_pb_column_3_4 {
        width: 75% !important;
    }
    #hero-row.et_pb_row .et_pb_column_1_4 {
        width: 25% !important;
        display: flex;
        align-items: flex-end;
    }
    .et_header_style_left #et-top-navigation {
        height: 100px;
    }
}
@media all and (max-width: 479px) {
    #hero-row.et_pb_row .et_pb_column_3_4 .et_pb_module h1 {
      font-size: 24px;  
    }
    #hero-row.et_pb_row .et_pb_column_3_4 .et_pb_module p {
      font-size: 14px;  
    }
}

@media only screen and (max-width: 479px){
  .et_pb_column_inner .et_pb_row_inner_0 {
    max-width:100% !important;
  }
}

/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
 display: none;
}
/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #eee;
 border: none;
 border-radius: 0;
 color: #999 !important;
 padding: 15px !important;
 width: 100%;
 font-size: 14px;
 margin-bottom: .5rem;
}

.gf_simple_horizontal_wrapper input[type=text] {
	width: 20% !important;
	float: left;
	margin-right: 1rem;
}

.gf_simple_horizontal_wrapper .ginput_container_email input[type=text] {
	width: 40% !important;
}

@media only screen and (max-width: 1190px) {
  
  .gf_simple_horizontal_wrapper input[type=text] {
  	width: 100% !important;
    float: none;
  	margin: 0 0 1rem 0;
  }
  
  .gf_simple_horizontal_wrapper .ginput_container_email input[type=text] {
  	width: 100% !important;
  }
  
  .dcgd_gravity_divi_wrapper .gf_simple_horizontal_wrapper .dcgd_submit_button {
  	width: 100%;
  }
}

.gform_wrapper ul{
	padding-left: 0;	
	padding-bottom: .45rem;
}
.gform_wrapper.gf_simple_horizontal_wrapper ul{
	padding-bottom: 0;	
}

.et_pb_button:before, .et_pb_button:after {
	line-height: 1.6rem !important;
}

.dcgd_gravity_divi_wrapper .dcgd_submit_button {
	padding: 0.45em 2em 0.5em 0.7em !important;
}

.gform_wrapper ul li{
	list-style: none;	
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
	float:right;
	color: #ffffff!important;
	background: #2370aa;
	border-width: 0px!important;
	border-radius: 0px;
	letter-spacing: 1px;
	font-weight: 600!important;
	font-variant: small-caps!important;
	background-color: #2370aa;
	position: relative;
	padding: 0.3em 1em;
	font-size: 20px;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
	border: 2px solid transparent;
}
.gform_validation_container{
	display: none;
}



a.button-grey {
    border: 1px solid #333333;
    color: #333333; 
}
a.button-filled.button-grey:hover {
  color: white;
  background: #333333;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; 
}